<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC विनियामक अनुपालन"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC विनियामक अनुपालन</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC विनियामक अनुपालन</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>इस डिवाइस का निर्माण संघीय संचार आयोग (यूएसए) द्वारा स्थापित रेडियो तरंगों के एक्सपोज़र की आवश्यकताओं को पूरा करने के लिए भी किया गया है।</p>
<p>यूएसए द्वारा अपनाई गई SAR सीमा 1.6 वाट/किग्रा है, जो एक ग्राम ऊतक पर औसत की गई है। इस डिवाइस प्रकार के लिए FCC को रिपोर्ट किया गया उच्चतम SAR मान इस सीमा का अनुपालन करता है।</p>
</div>

<div class="section"><p><strong>FCC वक्तव्य</strong></p>
<p>इस उपकरण का परीक्षण किया गया और पाया गया कि यह वर्ग B डिजिटल डिवाइस की सीमा का अनुपालन करता है, जो FCC नियमों के भाग 15 के अनुसार हैं। निवास में स्थापित करने पर हानिकारक बाधाओं से उचित सुरक्षा प्रदान करने के लिए इन सीमाओं को निर्धारित किया गया है। यह उपकरण रेडियो आवृत्ति ऊर्जा उत्पन्न, उपयोग और उत्सर्जन कर सकता है और यदि इसे निर्देशों के अनुसार स्थापित नहीं किया गया है, तो यह रेडियो संचार में हानिकारक बाधाएँ पैदा कर सकता है। हालांकि, इस बात की कोई गारंटी नहीं है कि किसी विशेष स्थापना में बाधा उत्पन्न नहीं होगी। यदि यह उपकरण रेडियो या टेलीवीजन रीसेप्शन में हानिकारक बाधा पैदा करता है, जिसका पता उपकरण को चालू या बंद करके लगाया जा सकता है, तो उपयोगकर्ता को निम्न में से एक या अधिक कार्य कर बाधा को ठीक करने के लिए प्रोत्साहित किया जाता है:</p>
<p>--सिग्नल प्राप्त करने वाले एंटिना को पुन: स्थापित करें या उसका स्थान बदलें।</p>
<p>--उपकरण और रिसीवर के बीच की दूरी में वृद्धि करें।</p>
<p>--उपकरण को सर्किट पर उस आउटलेट से एक अलग आउटलेट से कनेक्ट करें जिससे रिसीवर कनेक्ट है।</p>
<p>--सहायता के लिए विक्रेता या अनुभवी रेडियो/टीवी टेक्नीशियन से परामर्श करें।</p>
<p>यह उपकरण FCC नियमों के भाग 15 का अनुपालन करता है। प्रचालन निम्नांकित दो शर्तों के अधीन है: (1) यह डिवाइस कोई हानिकारक हस्तक्षेप पैदा नहीं करेगी, और (2) यह डिवाइस प्राप्त होने वाले किसी हस्तक्षेप को अवश्य स्वीकार करेगी, जिसमें वे हस्तक्षेप शामिल हैं जो अवांछित संचालन कर सकते हैं।</p>
<p><strong>चेतावनी: </strong>इस डिवाइस पर किए जाने वाले कोई भी परिवर्तन या संशोधन जो Huawei Technologies Co., Ltd. द्वारा स्पष्ट रूप से अनुमोदित न किए गए हों, उनके कारण उपकरण को संचालित करने के लिए उपयोगकर्ता का अधिकार समाप्त हो सकता है।</p>
</div>

<div class="section"><p>वर्ग B FCC सीमा के साथ अनुपालन सुनिश्चित
करने के लिए इस युनिट के साथ शील्डेड केबल का उपयोग किया जाना चाहिए.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>